/****************************************

    common__media ttl

****************************************/
.common__media__ttl {
    font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
    font-size: 5.6rem;
    padding: 14rem 0 7rem;
    padding-top: 0;
}

.common__media__ttl--small {
    font-size: 2.7rem;
    font-weight: 500;
}

.common__media__ttl__sub {
    font-family: "Shippori Mincho B1";
    font-size: 4rem;
    font-weight: 500;
    margin-bottom: 5rem;
}



/****************************************

    common__media_subscription_fee

****************************************/
.common__media_subscription_fee {
    margin: 0 auto;
    padding: 10rem 0;
}

.common__media_subscription_fee h2 {
    font-size: 4rem;
    font-weight: 500;
}

.common__media_subscription_fee_annual {
    display: flex;
    width: 71rem;
    padding: 1rem 0;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    border: 1px solid #A0A0A0;
    margin: 3rem 0 2rem;
    font-size: 2.2rem;
    font-weight: 500;
}

.common__media_subscription_fee_attention {
    line-height: 1;
    font-size: 1.6rem;
}

.common__media_subscription_fee__price_table {
    width: 100%;
    margin: 4.3rem auto 5.2rem;
    border-collapse: collapse;
    background-color: #fff;
}

.media__dairyman .common__media_subscription_fee__price_card tbody,
.common__media_subscription_fee__price_card thead th {
    background-color: #fff;
}

.common__media_subscription_fee__price_table th,
.common__media_subscription_fee__price_table td {
    border: 1px solid #A0A0A0;
    text-align: center;
    font-size: 2rem;
    padding: 2.5rem 0;
    width: 28rem;
}

.common__media_subscription_fee__price_table thead th {
    font-weight: 700;
    letter-spacing: .1rem;
}

.common__media_subscription_fee__price_table tbody th {
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    padding-left: 5rem;
}

.common__media_subscription_fee__price_table td {
    font-weight: 400;
}

.common__media_subscription_fee .common__btn {
    margin: auto !important;
}

@media screen and (max-width:767px) {
    .common__media_subscription_fee {
        margin: 0 auto;
        padding: 0 auto;
    }

    .common__media_subscription_fee h2 {
        font-size: 3.2rem;
    }

    .common__media_subscription_fee_annual {
        width: 100%;
        font-size: 1.6rem;
        padding: 2rem 0;
        margin-bottom: 1.3rem;
    }

    .common__media_subscription_fee_attention {
        font-size: 1.2rem;
    }

    /* SP版 価格カード */
    .common__media_subscription_fee__price_cards {
        display: flex;
        flex-direction: column;
        gap: 24px;
        width: 100%;
        margin: 3.8rem 0;
    }

    .common__media_subscription_fee__price_card {
        width: 100%;
        border-collapse: collapse;
    }

    .common__media_subscription_fee__price_card th,
    .common__media_subscription_fee__price_card td {
        border: 1px solid #A0A0A0;
        padding: 14px 16px;
        text-align: center;
        padding: 2rem;
    }

    .common__media_subscription_fee__price_card thead th {
        font-size: 1.6rem;
        letter-spacing: .1rem;
        padding: 1rem;
    }

    .common__media_subscription_fee__price_card tbody th,
    .common__media_subscription_fee__price_card tbody td {
        font-size: 1.4rem;
        font-weight: 500;
        width: 50%;
    }

    .common__media_subscription_fee__price_card tbody td {
        font-weight: 400;
    }
}


/****************************************

    common__media_related_magazines

****************************************/
.common__media_related_magazines h2 {
    color: #000;
    font-size: 4rem;
    font-weight: 500;
    margin-left: 5.3rem;
    margin-bottom: 3rem;
}

.common__media_related_magazines_main {
    display: flex;
    color: #fff;
}

/* 共通スタイル */
.common__media_related_magazines_main_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3.6rem;
    flex: 1;
    height: 33.6rem;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 12rem;
    text-align: center;
    transition: .3s;
}

.common__media_related_magazines_main_item:hover {
    opacity: .85;
}

.common__media_related_magazines_main_item img {
    height: 2.7rem;
    width: 100%;
}

.common__media_related_magazines_main_item p {
    font-size: 1.6rem;
    line-height: 1.7;
}

.common__media_related_magazines_main_item svg {
    width: 2.7rem;
    height: auto;
}

.common__media_related_magazines_main_item.dairyman {
    background-image: url("../../img/common/common__related_magazines_dairyman_bg@2x.webp");
    background-size: 155% auto;
    background-position: 68% 59%;
}

.common__media_related_magazines_main_item.new_country {
    background-image: url(../../img/common/common__related_magazines_new_country_bg@2x.webp);
    background-size: 118% auto;
    background-position: 52% 56%;
}

.common__media_related_magazines_main_item.tsushin {
    background-image: url("../../img/common/common__related_magazines_tsushin_bg@2x.webp");
    background-size: 122%;
    background-position: 45% 60%;
}

.common__media_related_magazines_main_item.rakukei {
    background-image: url("../../img/common/common__related_magazines_rakukei_bg@2x.webp");
    background-size: 170%;
    background-position: 66% 76%;
}

@media screen and (max-width:767px) {
    .common__media_related_magazines h2 {
        font-size: 3.2rem;
        margin-left: 3.6rem;
        margin-bottom: 2.5rem;
    }

    .common__media_related_magazines_main {
        flex-direction: column;
    }

    /* 共通スタイル */
    .common__media_related_magazines_main_item {
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
        height: 26.5rem;
        padding: 7.5rem 0 5rem;
    }

    .common__media_related_magazines_main_item img {
        height: 2.5rem;
    }

    .common__media_related_magazines_main_item svg {
        margin-top: 1.5rem;
    }

    .common__media_related_magazines_main_item p {
        font-size: 1.6rem;
    }

    .common__media_related_magazines_main_item.rakukei {
        background-size: 132% auto;
        background-position: 80% 60%;
    }

    .common__media_related_magazines_main_item.new_country {
        background-size: 149% auto;
        background-position: 47% 45%;
    }
}